<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Selection Control</title>

</head>
<body>
	<h1>Selection control</h1>
	<div id="Welcome">My Java</div>
	<script type="text/javascript" src="./js/script.js"></script>
</body>
</html>